body, html {
	font-size:14px;
	/*font-family: 'Open Sans';*/
	font-family: 'Roboto', sans-serif;
	color:#000;
	width: 100% !important;
	height: 100% !important;
}
/*==================Common Css===================*/
.pt5 {
	padding-top:5px;
}
.pt10 {
	padding-top:10px;
}
.pt15 {
	padding-top:15px;
}
.pt20 {
	padding-top:20px;
}
.pt25 {
	padding-top:25px;
}
.pt30 {
	padding-top:30px;
}
.pb20 {
	padding-bottom:20px;
}
.pb25 {
	padding-bottom:25px;
}
.pb30 {
	padding-bottom:30px;
}
.mt10{
	margin-top: 10px;
}
.mt20{
	margin-top: 20px;
}
header {
	margin-bottom: 5px;
}

.logo {
	float:left;
	padding-top: 0px;
	margin: 0;
	width: 104%;
}
.logo img {
	width:100%;
}

/*====================Menu=======================*/
/*** Menu Style CSS Start***/
.mean-container {
	width:100%;
	float:left;
}
.navigation-bg {	
	background: -moz-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(41,121,6,1)), color-stop(99%, rgba(25,82,1,1)), color-stop(100%, rgba(25,82,1,1)));
	background: -webkit-linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);
	background: -o-linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);
	background: -ms-linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);
	/*background: linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);*/
	background: linear-gradient(to top, rgb(4, 73, 44) 0%, rgb(9, 131, 80) 99%);

	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#297906', endColorstr='#195201', GradientType=0 );*/
	width:100%;
	float:left;
}
.navigation-bg ul{
	margin: 0;
	padding: 0;
	list-style: none;
	word-wrap: break-word;
	width: auto !important;
}
.sf-menu, .sf-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	word-wrap: break-word;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	width: 250px;
}
.sf-menu > li {
	/*float: left; */
	display:inline-block;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
	font-size: 100%;
	font-weight: 600;
	font-style: normal;
}
.sf-menu a:focus {
	outline:0;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
/*** DEMO SKIN ***/
.sf-menu {
	float: left;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
}
.sf-menu a {
	text-decoration: none;
	    padding: 10px 16px;
}
.sf-menu a:hover{
	text-decoration:none;
}
.sf-menu a {
	color: #fff;
}
.sf-menu li { /*background-image:url(../images/menu-border.jpg); background-position:right; background-repeat:no-repeat; */
	border-right: 1px solid #faf2e1;
	white-space: nowrap; /* no need for Supersubs plugin */
	/* padding:10px 16px; */
	float:left;
}
.sf-menu ul li {
	background: rgba(41,121,6,1);
	background: -moz-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(41,121,6,1)), color-stop(99%, rgba(25,82,1,1)), color-stop(100%, rgba(25,82,1,1)));
	background: -webkit-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
	background: -o-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
	background: -ms-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
	background: linear-gradient(to bottom, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#297906', endColorstr='#195201', GradientType=0 );*/
	padding:7px 15px;
	border-bottom:1px solid #fff;
	text-transform: capitalize;
	text-align: left;
	width: 100%;
}
.sf-menu li {
	text-transform: capitalize;
}
.sf-menu li a:focus, .sf-menu li a:hover {
	color:#fff;
}
.sf-menu ul ul li {
	background: rgba(41,121,6,1);
    background: -moz-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(41,121,6,1)), color-stop(99%, rgba(25,82,1,1)), color-stop(100%, rgba(25,82,1,1)));
    background: -webkit-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
    background: -o-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
    background: -ms-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
    background: linear-gradient(to bottom, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#297906', endColorstr='#195201', GradientType=0 );*/
}
.sf-menu li:hover, .sf-menu li.active, .sf-menu li.sfHover {
	background: #064e2e;
	color:#fff;
}
.sf-menu li.active a {
	color:#fff;
}
/*** arrows (for all except IE7) **/
/*.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
}*/
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: -12px;
	margin-top: -3px;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top-color: #dFeEFF; 
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
@media (max-width:768px) {
.resp-center-text {
	text-align:center !important;
}
.headerMid {
	text-align:center !important;
}
.headerMid img {
	max-width:100%;
}
.sf-menu li {
	background-image: none;
	padding: 10px;
	width: 100%;
}
.sf-arrows .sf-with-ul:after {
	display:none;
}
/*#example1 li:nth-child(1), #example1 li:nth-child(2), #example1 li:nth-child(3), #example1 li:nth-child(4), #example1 li:nth-child(5), #example1 li:nth-child(6) {
    display: none;
}*/
.sf-menu ul ul {
	left: 0px;
	top: 0;
}
/*** Menu Style CSS End***/

}
/*
.sf-menu li:nth-child(7){
	background:#f00 !important;
	position:relative;
}

.sf-menu li:nth-child(7) > ul > li:after{
	right: 10px;
	top: 12px;
	transition: all 0.2s ease 0s;
	content:'<';
	position:absolute;
}
.sf-menu li:nth-child(7) > ul > li.has-sub::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: transparent #fff  transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 4px;
	right: 10px;
	top: 12px;
	transition: all 0.2s ease 0s;
}*/
/*==============
Arrow and dropdown right Css
===================*/
.sf-menu li:nth-child(7) ul {
	left:auto;
	right:0;
}
.sf-menu li:nth-child(7) ul li ul {
	left:auto;
	right:100%;
}
.sf-menu li:nth-child(7) a.sf-with-ul:after {
	margin-top: -3px;
	margin-right: -3px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #ddd
}
.sf-menu li:nth-child(7) a.sf-with-ul:hover:after {
	margin-top: -3px;
	margin-right: -3px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #fff
}
.sf-menu li:nth-child(7) ul li .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-top: 5px solid transparent !important;
	border-bottom: 5px solid transparent !important;
	border-right:5px solid #ddd !important;
	border-left:0 solid white !important;
}
.sf-menu li:nth-child(7) ul li .sf-with-ul:hover:after {
	margin-top: -5px;
	margin-right: -3px;
	border-top: 5px solid transparent !important;
	border-bottom: 5px solid transparent !important;
	border-right:5px solid white !important;
	border-left:0 solid white !important;
}
/*==========================
=======================*/
.importantBox {
	width:100%;
	float:left;
	background:#fff;
	padding:10px;
	border:1px solid #325992;
}
.importantBox h3 {
	border-bottom: 1px solid #195201;
	padding-bottom: 8px;
	margin-top: 5px;
	color:#0c6d12;
	font-size:140%;
}
ul.important_url {
	margin:0;
	padding:0;
	min-height: 155px;
}
ul.important_url li {
	display:inline-block;
	width:100%;
	float:left;
	position:relative;
	padding-left: 20px;
}
ul.important_url li:before {
	content: "\f101";
	font: normal normal normal 14px/1 FontAwesome;
	position:absolute;
	left:5px;
	top:6px;
}
ul.important_url li a {
	display:inline-block;
	width:100%;
	float:left;
	padding:4px;
	color:#212121;
}

/* Float Shadow */
.hvr-float-shadow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hvr-float-shadow:before {
	/*pointer-events: none;*/
	position: absolute;
	z-index: -1;
	content: '';
	top: 100%;
	left: 5%;
	height: 10px;
	width: 90%;
	opacity: 0;
	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
	/* W3C */
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);/* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
	opacity: 1;
	-webkit-transform: translateY(5px);
	transform: translateY(5px);/* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}
.fourBox {
	width: 100%;
	float: left;
	padding: 7px 7px;
	vertical-align: middle;
	border: 1px solid #a5e132;
}
.fourBox h4 {
	text-align: center;
	font-size: 150%;
	padding: 8px 0 8px;
	font-weight: 600;
	font-style: normal;
}
.fourBox h4 a {
	color:#404040;
	text-decoration:none;
}
.light_orange_bg {
	background:#f77669;
}
.light_pnik_bg {
	background:#ffaeae;
}
.light_green_bg {
	background:#b0e57c;
}
.light_blue_bg {
	background:#b4d8e7;
}
.light_gray_bg {
	background:#efefef;
}
.light_green1_bg{
	background: #fbfeec;
	border: 1px solid #cfe073;
}
/*==========================News Scroller============================*/
.newsScroller {
	width:100%;
	float:left;
	background:#fff;
	border:1px solid #325992;
}
.newsScroller h2 {
	margin: 0;
	color:#fff;
	font-size: 170%;
	padding: 8px;
	background: rgba(41,121,6,1);
	background: -moz-linear-gradient(top, rgba(41,121,6,1) 0%, rgba(25,82,1,1) 99%, rgba(25,82,1,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(41,121,6,1)), color-stop(99%, rgba(25,82,1,1)), color-stop(100%, rgba(25,82,1,1)));
	background: -webkit-linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);
	background: -o-linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);
	background: -ms-linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);
	/*background: linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);*/
	background: linear-gradient(to top, rgb(4, 73, 44) 0%, rgb(9, 131, 80) 99%);
	
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#297906', endColorstr='#195201', GradientType=0 );*/
}
.controls {
	position: absolute;
	top: 10px;
	right: 21px;
}
.new-whats-news {
	margin:0px;
	padding:5px;
	height: 164px;
	visibility: visible;
}
.new-whats-news li {
	display: block;
	float:left;
	width:100%;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-top: 4px;
	line-height:20px;
	color:#333;
	background: rgba(0, 0, 0, 0) /*url("../images/bullet3.png")*/ no-repeat scroll 3px 11px;
	border-bottom:1px solid #dcd7d7;
	position:relative;
}
.new-whats-news li:before {
	content: "\f101";
	font: normal normal normal 14px/1 FontAwesome;
	position:absolute;
	left:5px;
	top:6px;
}
.new-whats-news li a {
	padding-bottom: 5px;
	padding-top: 4px;
	line-height:20px;
	color:#212121;
	font-weight:bold;
	font-size:100%;
	font-weight:300;
}
.new-whats-news li a:hover {
	padding-bottom:5px;
	padding-top: 4px;
	line-height:20px;
	text-decoration:none;
	color:#212121;
	font-weight:300;
}
.play-pause-control-m {
	position: absolute;
	right: 0;
	top: 0px;
}
.more {
	background: #064e2e;
	padding: 8px;
	color: #fff;
	margin-right: 5px;
}
.masage {
	width: 100%;
	float: left;
	padding: 5px 0;
}
/*=======================*/
.latest-update1 {
	width: 119px;
	float: left;
	background: -webkit-linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);
	background: -o-linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);
	background: -ms-linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);
	/*background: linear-gradient(to bottom, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%, rgba(25,82,1,1) 100%);*/
	background: linear-gradient(to top, rgb(4, 73, 44) 0%, rgb(9, 131, 80) 99%);
	font-size: 100%;
	left: 0px;
	color: #fff;
	text-align:center;
	font-weight:normal;
}
.whatsNew {
	width: 100%;
	float: left;
	position: absolute;
	z-index: 99999;
	/*border: 1px solid #ddd;*/
}
/*==============infinite news ticker==========*/
#stop-resume{
	display: block;
	padding: 10px;
	background-color: #f1f1f1;
	margin:10px;
	width: 70px;
	text-align: center;
	border:solid 1px white;
	text-transform: uppercase;
	font-family: sans-serif;
	text-decoration: none;
}
#stop-resume:active{
	background-color:white;
	border:solid 1px #f1f1f1;
	color:blue;
}
.TickerNews{
	width: 100%;
	height: 50px;
	line-height: 48px;
}
.ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;
	border: 1px solid #ddd;
}
.ti_slide{
	width: 30000px;
	position: relative;
	left: 0;
	top: 0;
}
.ti_content{
	width: 8000px;
	position: relative;
	float:left;
}
.ti_news{
	float:left;
}
.ti_news a{
	display: block;
	margin-right: 10px;
	color:black;
	text-decoration: none;
	font-family: geneva;
}			
ul.footer_btm {
	text-align: center;
	margin:0px;
}
ul.footer_btm li {
	display: inline-block;
    width: auto;
    float: none;
}
ul.footer_btm li a {
    display: inline-block;
    float: none;
    padding: 4px 8px;
}
.footer ul li {
	display:block;
	float:left;
	width:100%;
	position:relative;
}
.footer ul li:before {
	position: absolute;
	font: normal normal normal 14px/1 FontAwesome;
	content: '\f0da';
	color: #000000;
	top: 6px;
}
.footer ul li a {
	display:block;
	float:left;
	width:100%;
	color:#eeeefd;
	padding:2px 0;
	text-decoration:none;
	padding-left: 15px;
	font-size: 93%
}

.fotbot{
	background:#325991;
	color: #fff;
}
.fotbot p{
	margin:0px;
	padding: 7px;
}





/*==========about-us===============*/

.main-heading{
	color: #064e2e;
}

.selected{
	color: #064e2e !important;
}
ul.inner-ul li {
    display: inline-block;
    width: 100%;
    float: left;
    position: relative;
    padding-left: 15px;
    
}
ul.inner-ul li:before {
    content: "\f101";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute; 
    left: 5px;
    top: 6px;
}
ul.inner-ul li a {
    display: inline-block;
    width: 100%;
    float: left;
    padding: 4px;
    color: #0000ff;
}
/*===========================photo Gallery============================*/
.gallery_category{	
	width:100%;
	float:left;
}
.gallery_category h4{
	margin-top: 5px;
    background: #325991;
    padding: 8px 8px 6px;
    color: #fff;
    text-align: center;
}
.gallery_category p{
	text-align: center;
    padding: 10px;
    background: #325991;
    color: #fff;
}
.gallery_category p a{
	color: #fff;
}
.gallery_category img{
	width:100%;
	max-height: 200px;
}
.content_div{
	min-height: 550px;
}
.sitemap ul li{
	padding-bottom: 0px !important;
}
.sitemap li{
	padding: 4px 0;
}
.sitemap li a{
	color:#000000;
}
ul.sitemap>li {
	display:inline-block;
	width:100%;
	float:left;
	position:relative;
	padding-left: 20px;
}
ul.sitemap>li:before {
	content: "\f101" !important;
	font: normal normal normal 14px/1 FontAwesome;
	position:absolute;
	left:5px;
	top:10px;
}
ul.sitemap> li a {
	display:inline-block;
	width:100%;
	padding:4px;
	color:#337ab7;

}
#msgerror p {
    color: #b31616;
}
.error {
    padding: 10px;
    margin-bottom: 20px;
}
.error {
    border: 1px solid #c6c6c6;
    background: #f0f0f0;
}
.status .closestatus {
    color: #000000;
}
nav {
	position:relative;
}
.search-bar{
/*	position:absolute;*/
	right: 3px;
	margin-top: 7px;
}
.search-bar input[type=text] {
    
}
.fa-search{
	cursor: pointer;
background: #064e2e;
padding: 6px;
    float: right;
color:#fff;
}
ul.footer_btm {
    text-align: center;
    margin:0px;
	padding:0px;
	background:#08824f;    
}
ul.footer_btm li {
    display: inline-block;
    width: auto;
    float: none;
}
ul.footer_btm li a {
    display: inline-block;
    float: none;
    padding: 4px 8px;
	color:#fff;
}
.footer ul li {
	display:block;
	float:left;
	width:100%;
	position:relative;
}
ul.footer_btm li:before {
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    content: '';
    color: #000;
    height: 16px;
    width: 1px;
    background: #000;
    top: 7px;
}
ul.footer_btm li:nth-child(1):before {
    display: none;
}
.footer ul li:before {
	position: absolute;
	font: normal normal normal 14px/1 FontAwesome;
	content: '\f0da';
	color: #000000;
	top: 6px;
}
.footer ul li a {
	display:block;
	float:left;
	width:100%;
	color:#eeeefd;
	padding:2px 0;
	text-decoration:none;
	padding-left: 15px;
	font-size: 93%
}
.fotbot{
	background:#044c2e;
	color: #fff;
}
.fotbot p{
	margin:0px;
	padding: 7px;
}
.selected{
	color: #064e2e !important;
}
.treeview a.selected {
	
}
/*=========================innercss===============================*/
/*.innerul{
	list-style-image: url('http://45.115.99.201/fssai/images/lisit-image.png');
	line-height:25px;
	
}*/
ul.innerul li::before {
    content: "\f101";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 5px;
    top: 6px;
}
ul.innerul {
	margin:0;
	padding:0;
	margin-left:20px;
	
}
ul.innerul li {
	display:inline-block;
	width:100%;
	float:left;
	position:relative;
	padding-left: 25px;
}
ul.innerul li:before {
	content: "\f101";
	font: normal normal normal 14px/1 FontAwesome;
	position:absolute;
	left:5px;
	top:6px;
}
ul.innerul li a {
	display:inline-block;
	width:100%;
	float:left;
	padding:4px;
	line-height: 23px;	
}
.content-area ul li::before {
    content: "\f101";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 5px;
    top: 6px;
}
.content-area ul {
	margin:0;
	padding:0;
	margin-left:20px;	
}
.content-area ul li {
	display:inline-block;
	width:100%;
	float:left;
	position:relative;
	padding-left: 25px;
}
.content-area ul li:before {
	content: "\f101";
	font: normal normal normal 14px/1 FontAwesome;
	position:absolute;
	left:5px;
	top:6px;
}
.content-area ul li a {
	display:inline-block;
	width:100%;
	float:left;
	padding:4px;
	line-height: 23px;
	
}
.content-area p{
	text-align:justify;
}
table tr th{
	background:#077748;
	color:#fff;
	text-align:center;
}
table td, table th{
	padding:10px !important;
}
tr:nth-child(even) {background: #f5f5f5}
tr:nth-child(odd) {background: #fff6db}
.content-div{
	width:100%;
	float:left;
	/* min-height:90vh; */
}
li.visitors_count{
	float:left;
	padding-top:4px;
	padding-right: 20px;
	font-weight:700;
}
li.visitors_count:before{
	display:none;
}
.pl20{
	padding-left:20px;
}
.news_form .form-group{
	width:100%;
	float:left;
}
ul.important_url ul{
	display:block !important;
	padding-left: 0;
}
ul.important_url li a.hitarea.collapsed-hitarea{
	display:none;
}
.sf-menu li:nth-child(7){
	/*border:transparent;*/
}

.pagination {   
    float: right;
    margin-bottom: 20px;
  /*  margin-right: 200px;*/
}
.page {
    display: inline-block;
    padding: 3px 5px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}
.page a
{
color:#000;
font-weight:bold;
}
.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}
.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}
.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E3E3E3), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #E3E3E3);
}
.page.gradient a {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E3E3E3), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #E3E3E3);
	color:#656565;
}
.rght{
	padding-right:0 !important;
}
.hedrbg{
		
	/*background: linear-gradient(to top, rgb(91, 102, 243) 0%, rgb(39, 86, 118) 99%);*/
	background: linear-gradient(to top, rgb(9, 131, 80) 0%, rgb(4, 73, 44) 99%);
}


@media print 
{
  a[href]:after { content: none !important; }
  img[src]:after { content: none !important; }
}
/* @media (min-width:1200px) {
.content-div{
	width:100%;
	float:left;
	min-height:68vh;
}
} */
button.active{
    border: 0;
    padding: 0;
    float: right;
}




#header
{
	height:100%;
}


.intro {
	display: table;
	width: 100%;
	height:100%;
	padding: 0;
	background: url(../img/intro-bg2.jpg) no-repeat center bottom;
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.intro .overlay {
	background: rgba(0,0,0,0.40);
}


.intro h1 {
	color: #04492c;
	font-size: 23px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 10px;
	letter-spacing: -1px;
	text-align:left;
	line-height: 32.5px;
}

.intro p {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 40px;
}
.intro1 h1 {
	color: #04492c;
	font-size: 23px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 10px;
	letter-spacing: -1px;
	text-align:left;
	line-height: 32.5px;
}

.intro1 p {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 40px;
}


.intro1 {
	display: table;
	width: 100%;
	height:100%;
	padding: 0;
	background: url(../img/intro-bg1.jpg) no-repeat center bottom;
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.intro1 .overlay {
	background: rgba(0,0,0,0.40);
}

.headname
{
	margin-top:350px;
	min-height:160px;
	padding-top:20px;
	background-color:#fff;
	border:0px solid red;
	box-shadow: 1px 1px 15px 1px #04492c;
	opacity: 0.80;
}

.head-logo
{
	padding-top:10px;
}

.linkbutton
{
	height:100%; 
	margin-top:0px;
	text-align:center;
}


.btn-custom {
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 0 3px #859c3c;
	background-color: #04492c;
	border: 0;
	padding: 14px 20px;
	margin: 0;
	font-size: 17px;
	border-radius: 12px 0 12px 0;
	margin-top: 20px;
	transition: all 0.5s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: rgba(255,255,255,0.8);
	background-color: #94ae44;
}

.nbs-flexisel-nav-right {
    background: #08804e!important;
}
.nbs-flexisel-nav-left {
    background: #08804e!important;
}